Subject: [alpine-devel] re-tagged v1.10.1

From: Natanael Copa <[email-masked]>
Date: Mon, 22 Mar 2010 09:54:57 +0100

Ok, I messed up, and I pushed out a non-annotated v1.10.1 tag. I have
deleted it an created a new, annotated v1.10.1 tag.

Please delete the v1.10.1 tag you have and fetch the new one by doing:

        git tag -d v1.10.1
        git fetch origin tag v1.10.1

to get my updated tag.

You can test which tag you have by doing

        git rev-parse v1.10.1

which should return bbde99446b921973833b9cb6ab8cd5a814e7355a if you
have the new version.

Sorry for inconvenience.

-- 
Natanael Copa

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---